@import "../../assets/sass/to-import.scss";

.navbar-default {
  @include box-shadow($x: 0px, $y: 2px, $blur: 10px);
  background-color: whitesmoke;
  margin-bottom: 0;
  a.navbar-brand {
    padding: 13px 15px;
    color: black;
    span {
      margin-right: 4px;
    }
  }
  
  .navbar-right  {
    & > li > a {
      color: black;
    }
    .active a {
      background-color: #5dc3b5;
      color: white;
    }
  }
  .navbar-left a {
    background-color: #5dc3b5;
  }
}
